body {
    font-size: 100%;
    line-height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    color: #000000;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    line-height: 18px;
    font-weight: normal;
    background: #FFFFFF url("../images/mobile/mobile_bg_barney.jpg") repeat-x top;
}

.admin_leadview_frame2 {
    position: relative;
    left: 2%;
    width: 97%;
    height: 510px;
    border: solid 1px #555555;
}

p, div, h1, h2, h3, h4, h5, img {
    margin: 0px;
}

a {
    text-decoration: none;
    color: #fff;
}

p {
    padding: 0em 1em .4em 1em;
    font-size: .9em;
    line-height: 1.6em;
}

.centered {
    margin: 0px auto;
    width: 100%;
    max-width: 923px; /* This is the maximum width of QuoteRack */
    min-width: 320px; /* This is as low as we want to go */
    font-size: .8em;
    line-height: 1.7em;
    background: transparent;
}

.content {
    margin-top: .2em;
    background: #EAEAEA;
    background: #E5E5E5;
    width: 100%;
    height: auto;
    -moz-border-radius: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

    .content a {
        color: #ff6600;
    }

        .content a:hover {
            color: #000;
        }

    .content h1 {
        padding: .4em;
        font-size: 2em;
        font-weight: normal;
        line-height: .9em;
        vertical-align: middle;
        color: #f60;
        background: #f2f2f2;
        -moz-border-radius: 12px;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
    }

    .content h2,
    .content h3,
    .content h4 {
        color: #333;
        padding: 0.8em .6em 0.5em .6em;
        font-size: 1.5em;
        font-weight: normal;
        line-height: 1.1em;
        vertical-align: middle;
        text-align: left;
        display: table-cell;
    }

    .content h3,
    .content h4 {
        color: #f60;
        display: block;
    }

    .content h4 {
        font-size: 1.1em;
        font-style: italic;
        padding: 0.8em 1.5em 1em 1.5em;
    }

    .content h5 {
        margin: 1em;
        padding: 0em 2.4em 0em 2em;
        font-size: 1em;
        font-style: oblique;
        font-weight: normal;
        color: #f60;
    }

.larger_text {
    font-size: 1.1em;
    padding-left: .7em;
    line-height: 1.2em;
}

.left_content {
    padding-bottom: 20px;
    padding-right: 1.3%;
    width: 70%;
    max-width: 70%;
    float: left;
    display: table-cell;
    background: #fdfdfd;
}

.full_width {
    width: 100%;
    max-width: 100%;
    padding-right: 0;
}

.narrow_content {
    width: 30%;
    max-width: 30%;
}

.howitworks_img_right {
    width: 218px;
    height: 127px;
    float: right;
    position: relative;
    top: 5px;
    padding-left: 15px;
    padding-bottom: 15px;
}

.right_content,
.seo_right_content,
.form_right_content {
    width: 30%;
    display: table-cell;
    background: transparent;
}

.wide_content {
    width: 70%;
}


.footer {
    height: auto;
    width: 100%;
    /*background:#696969;*/
}

.category_icon_nav {
    margin: 0em auto;
    padding-top: .5em;
    text-align: center;
    font-size: 117%;
    width: 100%;
    height: auto;
    background: transparent;
    z-index: 1;
}

.icon_bg_admin,
.icon_bg {
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 3.5em;
    width: 3.5em;
    padding: .5em 1em 1.4em 1em;
    margin: 0em 1.1em .5em 1px;
    background: #f60;
    -moz-border-radius: 1em;
    border-radius: 1em;
    -moz-box-shadow: .1em .1em .4em #888;
    -webkit-box-shadow: .1em .1em .4em #888;
    box-shadow: .1em .1em .4em #888;
    z-index: 1;
    padding: .5em 0em 1.9em 0em;
    min-width: 6em;
}

.icon_bg_admin p,
.icon_bg p {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 0em;
    margin-bottom: 0em;
    padding: 0em;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.05em;
}

.icon_bg_admin:hover,
.icon_bg:hover {
    background: #000;
}

.icon_bg_admin img,
.icon_bg img {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}

.icon_bg img {
    margin-top: 2px;
    margin-bottom: 2px;
    width: 50%;
    height: 70%;
}
/*
.icon_bg_admin {
    padding: .5em 0em 1.9em 0em;
    min-width: 5.6em;
}
    */
    .icon_bg_admin img {
        width: 43%;
        height: 60%;
    }

    .icon_bg_admin p {
        font-size: 85%;
        line-height: 1.05em;
        margin-top: .3em;
    }

.sidebox {
    font-size: 100%;
}

    .sidebox h1 {
        margin: 0em;
        padding: .7em .5em;
        font-size: 1.3em;
        background: none;
        -moz-border-radius: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    .sidebox p {
        padding-bottom: 1.3em;
        padding-right: .8em;
        padding-left: .8em;
    }

.black, .blk {
    color: #000;
}

.grey {
    color: #333;
}

.orange, .org {
    color: #f60;
}

.header {
    margin: 0em auto;
    padding-top: .5em;
    text-align: center;
    font-size: 117%;
    width: 100%;
    height: 100px;
}

.nav_bar {
    margin-top: 1.2em;
    padding-top: .3em;
    padding-bottom: .3em;
    color: #fff;
    text-align: left;
    font-size: 117%;
    width: 58%;
    height: auto;
    float: right;
    background: #0FB8F5;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -moz-box-shadow: .1em .1em .4em #888;
    -webkit-box-shadow: .1em .1em .4em #888;
    box-shadow: .1em .1em .4em #888;
}

.nav_item {
    margin-top: .25em;
    padding: 0px .2em;
    padding-top: .0em;
    float: left;
    border-right: SOLID 1px #85DEFB;
}

    .nav_item a {
        padding: 0em .4em .1em .4em;
    }

        .nav_item a:hover {
            background-color: #71D5F9;
        }

.nav_item_more {
    float: right;
    padding-top: .2em;
    padding-right: .8em;
    visibility: hidden;
    display: none;
    position: relative;
    z-index: 99;
}

.nav_item_search {
    float: right;
    padding-top: .0em;
    padding-right: .8em;
    display: none;
}

.search_box {
    margin: .1em auto .2em auto;
    padding-top: 0px;
    padding-bottom: 1px;
    width: 96%;
    height: 1.2em;
    background: transparant;
    position: relative;
    display: none;
}

.search_textbox {
    padding-left: 5px;
    width: 96%;
    font-size: 13px;
    background: #4ECBF8;
    border: none;
    color: #fff;
    outline: none;
}

.logo_qr {
    position: absolute;
    margin: 7px 0px 0px 12px;
    width: 154px;
    height: 90px;
    float: left;
    background: transparent url(../images/logos/QR_logo_barney_text.png) no-repeat;
}

.logo_qr_cloud {
    background-image: url(../images/logos/logo_cloud.png);
    position: absolute;
    top: 55px;
    width: 170px;
    height: 64px;
    z-index: 1;
    visibility: visible;
}

.more_menu {
    padding-top: 8px;
    padding-bottom: 5px;
    float: right;
    width: 155px;
    height: auto;
    top: 30px;
    right: -27px;
    right: 0px;
    background: #0FB8F5;
    position: absolute;
    display: none;
    -moz-border-top-left-radius: .5em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
    /*
    -moz-box-shadow: .2em .6em .6em #888;
    -webkit-box-shadow: .2em .6em .6em #888;
    box-shadow: .2em .6em .6em #888;
*/
    z-index: 99;
}

#nav_login_mobile,
#nav_contact_mobile,
#nav_blog_mobile,
#nav_how_mobile,
#nav_broker_mobile,
#nav_pricing_mobile,
#nav_infopack_mobile {
    margin: 0px 5px;
    padding: 5px .4em 5px 0em;
    text-align: center;
    width: 138px;
    visibility: hidden;
    display: none;
    border-right: none;
    border-top: SOLID 1px #85DEFB;
}

    #nav_login_mobile:hover,
    #nav_contact_mobile:hover,
    #nav_blog_mobile:hover,
    #nav_how_mobile:hover,
    #nav_broker_mobile:hover,
    #nav_pricing_mobile:hover,
    #nav_infopack_mobile:hover {
        background-color: #71D5F9;
    }

#nav_more_menu {
    visibility: visible;
    display: inline;
}

#nav_login {
    visibility: hidden;
    display: none;
}

#nav_login_mobile {
    visibility: visible;
    display: inline;
}

#nav_broker_mobile {
    visibility: visible;
    display: inline;
}

.homepage_heading_fix {
    font-size: 155%;
    padding-left: .6em;
    line-height: .9em;
}

.seo_right_content,
.form_right_content {
    text-align: center;
}

    .seo_right_content p,
    .form_right_content p {
        text-align: left;
    }



.quotebutton,
.quotebutton_mobile,
.normalbutton,
.formcontinuebutton,
.formbackbutton {
    margin: 0em auto .5em auto;
    padding: .7em .5em .7em .5em;
    font-size: 135%;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 80%;
    height: auto;
    background: #f60;
    text-align: center;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -moz-box-shadow: .1em .1em .4em #888;
    -webkit-box-shadow: .1em .1em .4em #888;
    box-shadow: .1em .1em .4em #888;
    z-index: 1;
    color: #fff;
}

.quotebutton {
    margin: 15px auto .5em auto;
    /*background:#cc1313;
    background:#09A0D7;
    background:#000;
    padding: 2em .5em 2em .5em;*/
}


.formbackbutton {
    background-color: #888;
}

    .formbackbutton:hover {
        background-color: #000;
    }



.quotebutton_mobile {
    margin: 0em;
    margin-top: .7em;
    margin-left: 2%;
    padding: .7em 0em;
    width: 95%;
    display: none;
    color: #fff;
}

.grey_button {
    background-color: #888;
}

.normalbutton,
.formbackbutton,
.formcontinuebutton {
    float: right;
    width: 35%;
    margin-top: .5em;
    margin-right: 0px;
}

.formbackbutton {
    float: left;
    margin-right: 0px;
    margin-left: 10px;
}

.normalbutton {
    width: auto;
    padding: .4em 1em .4em 1em;
}

    .quotebutton p,
    .quotebutton_mobile p,
    .normalbutton p,
    .formcontinuebutton p {
        padding: 0em;
        text-align: center;
        color: #fff;
    }

@-moz-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.7;
    }

    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1.0;
    }
}
/*
.quotebutton p
{
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1.75s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1.75s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1.75s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

    color:#ff9148;
}
    */

.quotebutton:hover,
.quotebutton_mobile:hover,
.normalbutton:hover,
.formcontinuebutton:hover {
    background: #000;
}

.hidebutton {
    visibility: hidden;
}

.never_hide {
    display: block;
    visibility: visible;
    width: 37%;
}

.form_bg {
    background: #68CBEF;
}

.form_barney {
    position: absolute;
    float: right;
    left: 75%;
    top: -47px;
    background: url(../images/barney/barney_with_shadow.png);
    width: 135px;
    height: 104px;
}

.form_container {
    position: relative;
    padding-top: .6em;
    padding-bottom: .5em;
    width: 100%;
    height: auto;
    font-size: 105%;
    background: #FDE0CD;
    background: #0FB8F5;
    background: #5ACEF8;
    background: #68CBEF;
}

    .form_container h2 {
        font-size: 140%;
        padding: .4em .8em .4em .6em;
        margin-top: 10px;
        margin-left: 2%;
        background: #fff;
        display: table;
        -moz-border-radius: 8px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }

.form_row,
.form_row_alt {
    margin-left: 2%;
    position: relative;
    width: 98%;
    display: table;
    background: #fff;
}

.form_row_alt {
    background: #fbfbfb;
}

.form_question {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.4em;
    padding: .4em 0em .4em .8em;
    width: 40%;
    /* IE 7 fixes */
    *float: left;
    *width: 38%;
}

.form_standard_error {
    padding: .6em 0em .4em .4em;
    font-size: 105%;
    font-weight: bold;
    color: #cc1313;
    line-height: 1em;
}

.form_answer {
    display: table-cell;
    vertical-align: middle;
    padding: .3em .3em .4em 1em;
    width: 60%;
    /* IE 7 fixes */
    *float: right;
    *width: 55%;
}

.form_field {
    padding: .3em .3em;
    outline: none;
    margin-top: 1px;
    margin-left: 1px;
    border: 1px solid #A9A9A9;
}

.f_large {
    width: 96%;
}

.f_medium {
    width: 70%;
}

.f_small {
    width: 50%;
}

.f_xsmall {
    width: 40%;
}

.f_xxsmall {
    width: 30%;
}

.form_field_notes {
    font-size: 80%;
    font-style: italic;
    line-height: 1.1em;
    color: #f60;
}

.fixed_scroll_panel {
    padding-top: 0px;
    position: fixed;
    left: 50%;
    margin-left: 187px;
    top: 250px;
    width: 270px;
    max-width: 270px;
    z-index: 99;
}

.footer h2 {
    padding: 0.8em .6em 0.5em .6em;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.1em;
    vertical-align: middle;
    color: #fff;
    display: table-cell;
}

.accordion {
    margin-left: 0px;
    width: 100%;
}

.accordionHeader,
.accordionHeader2 {
    color: #f2f2f2;
    font-family: Arial, Sans-Serif;
    font-size: 110%;
    padding: 10px;
    cursor: pointer;
}

.accordionHeader2 {
    padding-bottom: 2px;
    color: black;
    font-size: 110%;
}

.accordionHeaderSelected,
.accordionHeaderSelected2 {
    color: black;
    font-family: Arial, Sans-Serif;
    font-size: 110%;
    padding: 10px;
    cursor: pointer;
    color: #f60;
}

.accordionHeaderSelected2 {
    padding-bottom: 2px;
    font-size: 110%;
}

.accordionContent {
    margin-left: 0px;
    background-color: #f2f2f2;
    border-top: none;
    padding: 10px;
}

    .accordionContent p {
        padding: 0px;
    }

    .accordionContent a {
        color: #888888;
        border-right: 2px SOLID #fff;
        padding: 3px 12px 3px 12px;
        margin-left: 0px;
        display: inline-block;
        background: #f9f9f9;
    }

        .accordionContent a:hover,
        .accordionHeader:hover,
        .accordionHeader2:hover,
        .accordionHeaderSelected:hover {
            color: #FA9958;
        }

        .accordionContent a:hover {
            background: #f9f9f9;
        }

.footer_nav_links a {
    font-size: 110%;
    color: #f2f2f2;
    padding: 13px;
    line-height: 40px;
}

    .footer_nav_links a:hover {
        color: #FA9958;
    }

.imgcenter {
    text-align: center;
}

.search_box ::-webkit-input-placeholder { /* WebKit browsers */
    color: #eee;
}

.search_box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #eee;
    opacity: 1;
}

.search_box ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #eee;
    opacity: 1;
}

.search_box :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #eee;
}

.valSummary {
    text-align: left;
    color: #cc1313;
    line-height: 1.2em;
}

    .valSummary ul {
        margin-top: 0px;
        margin-bottom: 10px;
        padding: 0px 5px 10px 25px;
    }

    .valSummary li {
        margin-bottom: 5px;
        margin-left: 10px;
    }

.more_space_above {
    padding-top: 8px;
    -moz-border-radius: 8px;
    border-top-left-radius: 0px;
    border-top-right-radius: 8px;
}

.more_space_below {
    padding-bottom: 8px;
    -moz-border-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.section_spacer {
    margin: 0px;
    padding: 12px 0px 0px 0px;
}
